
body{ 
	font-family: 'Open Sans', "Trebuchet MS", Arial, sans-serif;
	background-image: url("/power100-2018/images/ep100-18-bg.jpg");
	background-size: cover;
	background-repeat: repeat-y; 
	background-attachment: fixed;
	background-color: #cfa54b;
	color: #ffffff;
}

/* TYPE */

h1 {
	font-family: 'Century Gothic', CenturyGothic, AppleGothic, futura, 'proxima_nova_ltthin', "proxima-nova", 'Open Sans', "Trebuchet MS", Arial, sans-serif;
	font-size: 60px;
	font-weight: 100;
	text-transform: uppercase;
	line-height: 65px;
	padding: 0;
	margin: 0 0 20px -2px;
}
h1 .headline-bold,
h2 .headline-bold { font-weight: bold;  }
h2 {
	font-family: 'Century Gothic', CenturyGothic, AppleGothic, futura, 'proxima_nova_ltthin', "proxima-nova", 'Open Sans', "Trebuchet MS", Arial, sans-serif;
	font-size: 24px;
	font-weight: normal;
	text-transform: uppercase;
	line-height: 30px;
	padding: 0;
	margin: 0;
}
h2.header {
	font-size: 60px;
	line-height: 60px;
	margin: 0 auto;
	color: #cfa54b;
}
h2.sectionheader {
	color: #ffffff;
	margin: 15px 0 10px 0;
}
h2.front-text { 
	font-size: 20px; 
	margin: 10px;
	line-height: 24px;
}
h2.infopane-info {
	color: #fff;
	font-weight: bold;
}
h3 {
	font-family: 'Century Gothic', CenturyGothic, AppleGothic, futura, 'proxima_nova_ltthin', "proxima-nova", 'Open Sans', "Trebuchet MS", Arial, sans-serif;
	font-size: 14px;
	font-weight: 500;
	line-height: 15.4px;
}
h3.subhead {
	font-size: 18px;
	line-height: 20px;
}
p {
	font-family: 'Open Sans', "Trebuchet MS", Arial, sans-serif;
	font-size: 14px;
	font-variant: normal;
	font-weight: 400;
	line-height: 20px;
	padding: 0;
	margin: 0 0 20px 0;
}
p em { font-style: italic; }
p strong { font-weight: bold;  }
p.top-title {
	font-family: "Futura Maxi CG Light", "Futura (Light)", Futura, "proxima-nova", 'Open Sans', "Trebuchet MS", Arial, sans-serif;
	font-size: 28px;
	font-weight: normal;
	text-transform: none;
	text-align: center;
	line-height: 32px;
	padding: 0;
	margin: 0;
}
p.top-title a {  color: #000000; }
p.headline {
	font-family: "Futura Maxi CG Book", "Futura (Light)", Futura, "proxima-nova", 'Open Sans', "Trebuchet MS", Arial, sans-serif;
	font-size: 30px;
	font-weight: lighter;
	text-transform: none;
	text-align: center;
	line-height: 32px;
	padding: 0;
	margin: 0 0 20px 0;
}
a, a:hover {color: #cfa54b; }

/* SECTIONS */

.container {
	max-width: 1170px;
	position: relative; 
}
.container-nav {
	background-image: url("/power100-2018/images/header/gold-header-bg.gif");
	background-color: #cc9900;
	height: 50px;
	margin-top: 40px;
	margin-bottom: 10px;
	text-align: center;
}
.container-nav .container { 
	margin: 0 auto; 
	z-index: 5;
}
.container-header {
	background-color: #323863;
	background-image: url("/power100-2018/images/header/purple-header-bg.gif");
	margin-bottom: 10px;
	padding: 30px 0;
}
#entertainment-and-arts.container-header {background-image: url("/power100-2018/images/header/brown-header-bg.gif");}
#entrepreneurs.container-header {background-image: url("/power100-2018/images/header/teal-header-bg.gif");}
#mvps.container-header {background-image: url("/power100-2018/images/header/green-header-bg.gif");}
#innovators.container-header {background-image: url("/power100-2018/images/header/blue-header-bg.gif");}
#community-crusaders.container-header {background-image: url("/power100-2018/images/header/fuschia-header-bg.gif");}
#women-up.container-header {background-image: url("/power100-2018/images/header/darkfuschia-header-bg.gif");}
#power-players.container-header {background-image: url("/power100-2018/images/header/dkred-header-bg.gif");}
#disruptors.container-header {background-image: url("/power100-2018/images/header/blue-header-bg.gif");}
#peoples-choice.container-header {background-image: url("/power100-2018/images/header/orange-header-bg.gif");}

#entertainment-and-arts.container-header h2.header,
#community-crusaders.container-header h2.header {
	margin-left: 150px;
	letter-spacing: -1px;
}
#peoples-choice.container-header h2.header { color: #fff; }
.container-footer { background-color: #000; }
.container-subfooter { 
	background-color: #666; 
	position: relative; 
	margin-top: 10px;
}
.container-header .container .row .col-sm-12 h2.header { text-align: right; margin: 0 20px 0 0; }
.container-subfooter .row-subfooter { padding: 20px; }
.container-subfooter .row-subfooter div { 
	/*margin-top: 100px;
	margin-bottom: -80px;
  	position: relative;
	top: 50%;
	transform: translateY(-50%); */
	align-items: center;
}
.container-subfooter .row-subfooter div img {
	width: 100%;
}

a.anchor {
    display: block;
    position: relative;
    top: -50px;
    visibility: hidden;
}

/* ROWS */

.row-front { padding: 60px 20px 80px 20px; }
.row-video { padding: 50px 60px; text-align: center; }
.row-text { padding: 40px; }

.row-subnavbar .col-lg-12,
.row-subnavbar .col-md-12,
.row-subnavbar .col-sm-12,
.row-subnavbar .col-xs-12,
.row-image .col-lg-12,
.row-image .col-md-12,
.row-image .col-sm-12,
.row-image .col-xs-12,
.row-pics .col-lg-2,
.row-pics .col-lg-4, 
.row-pics .col-md-3,
.row-pics .col-md-4, 
.row-pics .col-sm-4,
.row-pics .col-sm-6, 
.row-pics .col-xs-6,
.row-pics .col-xs-12,
.row-ad .col-xs-12,
.row-infopane .col-lg-12,
.row-infopane .col-md-12,
.row-infopane .col-sm-12,
.row-infopane .col-xs-12,
.row-infowindow .col-lg-12,
.row-infowindow .col-md-12,
.row-infowindow .col-sm-12,
.row-infowindow .col-xs-12 {
	margin: 0;
	padding: 0;
}
.row-pics a, 
.row-pics a:active, 
.row-pics a:focus, 
.row-pics a:hover, 
.row-pics a.active, 
.row-pics a.focus, 
.row-pics a.hover { 
	border: 0; 
	vertical-align: middle;
	outline: none;
}
.row-pics img {
	width: 100%;
}

.row-banner {
	text-align: center;
	padding: 40px 0;
	width: 100%;
}
.row-adbanner {
	text-align: center;
	padding: 10px 0;
	width: 100%;
}
.row-banner img { margin: 0 auto; }
.banner-narrow { display: none; }
.row-banner #mc_embed_signup { background-color: transparent; }
.row-footer {
	padding: 70px;
	text-align: center;
	color: #fff;
}
.row-footer p { text-align: center; padding: 20px 0 40px 0; }
.row-honoree { margin-bottom: 40px; }
.row-infopane { 
	margin-left: -20px; 
	margin-right: -20px; 
}
.row-buttons {
	padding-top: 10px;
	padding-bottom: 10px;
}

/* BUTTON */

a.button, input.button, button.button {
	padding: 10px 20px;
	background-color: #cfa54b;
	color: #fff;
	font-family: 'Century Gothic', CenturyGothic, AppleGothic, futura, 'proxima_nova_ltthin', "proxima-nova", 'Open Sans', "Trebuchet MS", Arial, sans-serif;
	font-size: 16px;
	line-height: 18px;
	font-weight: 600;
	text-transform: uppercase;
	display: inline-block;
	text-align: center;
	margin: 1px;
}
.btn-primary {
    color: #fff;
    background-color: #000;
    border-color: #000;
	border-radius: 0;
}
.btn-primary:hover {
    color: #fff;
    background-color: #323863;
    border-color: #000;
	border-radius: 0;
}
a.front-button {
    color: #fff;
    background-color: #cfa54b;
	font-size: 30px;
	line-height: 32px;
}
a.button.front-category-button {
    color: #fff;
    background-color: #cfa54b;
	font-size: 18px;
	line-height: 19px;
	margin: 20px 0 10px 0;
}

/* NAV BAR */ 

.navbar { border: none; }

a.navbar-brand-image img#power100logo-top {
	margin: -15px 0 0 -15px;
	position: absolute;
}
.navbar-collapse {
	background-color: transparent;
}
ul.nav li a {
	text-transform: uppercase;
	font-family: 'Century Gothic', CenturyGothic, AppleGothic, futura, 'proxima_nova_ltthin', "proxima-nova", 'Open Sans', "Trebuchet MS", Arial, sans-serif;
	font-weight: bold;
	font-size: 16px;
	color: #fff;
	max-height: 50px;
	transition: background-color 0.5s ease;
	transition: color 0.5s ease;
}
ul.nav li a:hover {
	color: #000; 
	background-color: #cfa54b;
}
.navbar-nav>li>a {
	padding-top: 15px;
	padding-bottom: 15px;
}
.navbar-right, .dropdown {
    float: right !important;
    margin-right: 0;
}
.dropdown-toggle {
	text-transform: uppercase;
	font-family: 'Century Gothic', CenturyGothic, AppleGothic, futura, 'proxima_nova_ltthin', "proxima-nova", 'Open Sans', "Trebuchet MS", Arial, sans-serif;
	font-size: 16px;
	color: #fff;
	background-color: transparent; 
	border: none;
	margin: 15px 0 0 0;
}
.dropdown-menu {
	left: auto;
	right: 0;
}
a.subbacklink {
	font-size: 11px;
	margin-left: 285px;
	padding: 10px 0;
	display: block;
	text-transform: uppercase;
}

#ep100-home ul.nav li a#nav-home,
#ep100-honorees ul.nav li a#nav-honorees,
#ep100-list ul.nav li a#nav-list, 
#ep100-gala ul.nav li a#nav-gala, 
#ep100-sponsors ul.nav li a#nav-sponsors,
#ep100-about ul.nav li a#nav-about { 
	color: #323863;
}
#ep100-home ul.nav li a#nav-home:hover,
#ep100-honorees ul.nav li a#nav-honorees:hover,
#ep100-list ul.nav li a#nav-list:hover,
#ep100-gala ul.nav li a#nav-gala:hover,
#ep100-sponsors ul.nav li a#nav-sponsors:hover,
#ep100-about ul.nav li a#nav-about:hover { 
	background-color:  transparent; 
}
.navbar-toggle { margin-top: 6px; } 

/* GET EDITIONS */

.digitalbuttons { 
	padding: 10px; 
	display: inline-block;
}

.socialbuttons { margin: 10px; }
.top-socialbuttons { margin: 10px 5px; }
.top-social-container { 
	float: right;
	padding: 20px 20px 0 0;
}

/* IMAGES */

img.index-cover-image {
	width: 100%;
	border: none;
	margin: 10px 0;
}
.index-cover-image, 
.row-pics img {
  -moz-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
.index-cover-image:hover, 
.row-pics img:hover {
  -moz-transform: scale(1.1);
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
}
.row-pics div { overflow: hidden; }
.power100window {
	border: 2px solid #cfa54b !important;
}

img.bottom-header {
	max-width: 600px;
	width: 100%;
	padding: 10px 0;
}

/* SPONSORS */

.sponsor-logo { 
	text-align: center;
}
.sponsor-logo img {
	width: 100%;
	max-width: 300px;
	height: auto;
	padding: 20px;
	vertical-align: middle;
}

/* INFO WINDOW */

.infowindow {
	height: 100%;
	width: 100%;
    max-width: 1080px;
    min-height: 500px;
	overflow: hidden;
	margin: 0;
	padding: 20px;
	border: 2px solid #cfa54b;
	background-size: cover;
}
.infowindow ul.infowindow-list {
	list-style: none;
	color: #000000;
	margin: 10px 0;
	padding: 0;
}
.infowindow ul.infowindow-list li.main { 
	font-size: 18px;
}
.infowindow-mobile {
	background-color: rgba(0,0,0,0.5);
	padding: 20px;
}
.infowindow-mobile img.infowindow-pic {
	width: 100%;
}
.infowindow-text { color: #000; }
.infowindow-text .sponsor { margin-top: 20px; }
#infowindow-about .infowindow-text {
	color: #fff;
}
.infowindow-video { 
	padding-top: 40px; 
}
.infowindow-button a h2 {
	color: #000;
	font-size: 30px;
	line-height: 30px;
	padding: 20px 30px;
}
.infowindow-sponsor {
	padding: 0 20px 0 0;
}
.infowindow-sponsor h2 {
	line-height: 120px;
	padding: 0 20px;
	color: #000;
	float: left;
}
.infowindow-sponsor img { 
	max-width: 250px; 
	float: right;
}
.infowindow-button-mobile {
  	display:block;
  	width:100%;
	height: 100%;
  	background-color: #FFD14C;
	padding: 20px;
	text-align: center;
}
.infowindow-button-mobile h2 {
  	color: #000;
}

#infowindow-blank,
#infowindow-about { background: url("/power100-2018/images/honorees/blank-infowindow.jpg"); background-size: cover; min-height: fit-content; }
#infowindow-gala { background: url("/power100-2018/images/honorees/gala-infowindow.jpg"); background-position: top left !important;}
#infowindow-categories-01 { background: url("/power100-2018/images/honorees/category-tab-ea.jpg"); background-position: top right !important; }
#infowindow-categories-02 { background: url("/power100-2018/images/honorees/category-tab-d.jpg"); background-position: top right !important; }
#infowindow-categories-03 { background: url("/power100-2018/images/honorees/category-tab-mvp.jpg"); background-position: top right !important; }
#infowindow-categories-04 { background: url("/power100-2018/images/honorees/category-tab-wu.jpg"); background-position: top right !important; }
.infowindow-categories .infowindow-text { padding: 25px 30px; color: #000; }
.infowindow-categories .infowindow-text h1 a,
.infowindow-categories .infowindow-text h1 a:hover { color: #ffffff; }
.infowindow-categories .infowindow-text h2 a,
.infowindow-categories .infowindow-text h2 a:hover { color: #cfa54b; }
.infowindow-categories .infowindow-text a.honoree-link {
	color: #cfa54b;
	text-transform: uppercase;
	display: block;
	margin: 0 0 10px 0;
	padding: 0;
	font-size: 16px;
}
.infowindow-blank { background: url("/power100-2018/images/honorees/blank-infowindow.jpg"); background-size: cover; min-height: fit-content; }
a.infowindow-categoryname, a.infowindow-categoryname:hover { color: #cfa54b; }
h2>a.infowindow-categoryname { font-weight: bold; }

img.honoree-sponsor { width: 120px; }

.section-title .text-viewer-component { color: #fff; }

/* TABS */

.nav-pills>li { width: 267px; }
.nav-pills>li+li { margin-left: 3px; }
.nav-pills>li>a.category-tabs-content {
	text-align: center;
	background-color: #323863;
	text-transform: uppercase;
	display: block;
	color: #cfa54b;
	width: 100%;
	border-radius: 0;
	margin-top: 5px;
	font-size: 20px;
	transition: margin-top 0.5s ease;
	transition: background-color 0.5s ease;
}
.nav-pills>li>a.category-tabs-content:hover { 
	background-color: #ffffff; 
	margin-top: 0;
}

.nav-pills>li.active>a.category-tabs-content, 
.nav-pills>li.active>a.category-tabs-content:focus, 
.nav-pills>li.active>a.category-tabs-content:hover {
	background-color: #cfa54b;
	color: #323863;
	font-weight: bold;
	margin-top: 0;
}
#ep100-gala div.tab-content { border: 1px solid #FFf; }

/* HONOREE INFOPANE */

a.honoree-infopane {
	width: 100%;
	height: 100%;
	background-color: #cfa54b;
	color: #000;
	text-align: center;
	position: relative;
	margin-bottom: 30px;
	display: block;
	float: left;
	border: 4px solid #cfa54b;
	overflow: hidden;
}
a.honoree-infopane>.headline-bold {
	font-size: 30px;
	line-height: 32px;
	margin: 10px 0;
	color: #000; 
}
a.honoree-infopane:hover { 
	border: 2px solid #ffffff; 
}

.honoree-infopane-pic {
	width: 100%;
	/*max-width: 350px;
	position: absolute;
	top: 0;
	left: 0;*/
}
span.honoree-infopane-info { 
	position: absolute;
	display: block;
	background-image: url("/power100-2018/images/paint/pane-stroke-2.png");
	background-repeat: no-repeat;
	background-size: cover;
	z-index: 99;
	width: 100%;
	height: 110px;
	padding: 50px 10px 10px 10px;
	bottom: 0;
	left: 0;
	transition: background-position 0.5s ease;
}
span.honoree-infopane-info-sponsor {
	padding: 40px 10px 10px 10px;
	height: 140px;
}
span.honoree-infopane-info:hover { 
	background-position: 0 10px;
}
.honoree-infopane-ad {
	background-color: transparent;
	padding: 0;
	width: 350px;
	height: auto;
	min-height: 350px;
	margin: 5px;
	display: block;
	float: left;
}
.infopane-sponsor-bar {
	display: block;
	bottom: 10px;
	left: 10px;
	width: 100%;
	background-color: rgba(0,0,0,.25);
	font-size: 10px;
	color: #ffffff;
	line-height: 40px;
	height: 50px;
	margin-top: 10px;
}
.infopane-sponsor-bar img {
	width: 120px;
	padding: 3px;
}

/* HONOREES */

.honoree-pic {
	border: 2px solid #333;
	width: 100%;
	/*max-width: 390px; */
	margin-bottom: 5px;
}
/*.honoree-text { 
	padding: 20px 20px 20px 40px !important;
}
.infowindow-mobile .honoree-text { 
	padding: 20px 20px 20px 40px !important;
}*/

.honoree-text h3 {
	font-size: 18px;
	margin: 0 0 22px 0;
	text-transform: uppercase;
	letter-spacing: 1px;
	line-height: 20px;
}
.honoree-text h1 {
	font-size: 48px;
	line-height: 50px;
}
.honoree-text p { margin: 0 }
.prev-next-box {
	margin-top: 40px;
}
.infowindow-mobile .prev-next-box {
	margin-top: 10px;
	height: 30px;
}
.honoree-share {
	padding: 10px 0;
}

/* THE LIST */

.list-group-header {
	text-align: center;
}
.list-group-header img {
	width: 100%;
	max-width: 681px;
	height: auto;
	margin: 0 auto;
}
.list-group-item:first-child {
    border-top-left-radius: 0;
    border-top-right-radius: 0;
}
.list-group-item:last-child {
    margin-bottom: 0;
    border-bottom-right-radius: 0;
    border-bottom-left-radius: 0;
} 
.list-group-item {
    position: relative;
    display: block;
    padding: 10px 15px;
}
a.list-group-item {
	color: #FFBE00;
	text-transform: uppercase;
}
a.list-group-item:hover {
	color: #333;
    background-color: #FFBE00;
}
img.list-sponsor { 
	width: 110px; 
	padding: 5px 0 5px 10px;
	vertical-align: middle;
}

.category-list-header {
	width: 100%;
	height: 100px;
	text-align: center;
	line-height: 100px;
	color: #663300;
	background-size: contain;
	background-repeat: no-repeat;
    background-position: center; 
}
.category-list-header h2 { font-weight: bold; line-height: 100px; color: #323863; }
.category-list-header a>h2 { color: #323863; }
.category-list-header#ch1 { background-image: url(/power100-2018/images/stroke1.png); }
.category-list-header#ch2 { background-image: url(/power100-2018/images/stroke2.png); }
.category-list-header#ch3 { background-image: url(/power100-2018/images/stroke3.png); }
.category-list-header#ch4 { background-image: url(/power100-2018/images/stroke4.png); }
.category-list-header#ch5 { background-image: url(/power100-2018/images/stroke5.png); }

ul.category-list {
	list-style: none;
	margin: 0 0 40px 0;
	padding: 0;
}
ul.category-list li {
	display: block;
	text-align: center;
	padding: 10px 5px;
	font-size: 20px;
	line-height: 1em;
	text-transform: uppercase;    
	margin-bottom: 2px;
    background-color: rgba(0,0,0,0.5);
}
ul.category-list li:hover {
    background-color: rgba(0,0,0,1.0);
	-moz-transition: all 0.3s;
	-webkit-transition: all 0.3s;
	transition: all 0.3s;
}
/* ul.category-list li h2 {
	font-size: 12px;
} */
ul.category-list li .category-list-title {
	font-size: 12px;
	color: #fff;
}
.sponsor_logo { 
	text-align: center;
	font-size: 10px;
	text-transform: uppercase;
	color: #fff;
	padding: 5px 0 10px 0;
	vertical-align: middle;;
}
.sponsor_logo img { 
	padding: 0 10px;
	max-width: 120px 
}
.header_sponsor_logo {
	text-align: center;
	font-size: 10px;
	line-height: 16px;
	text-transform: uppercase;
	color: #fff;
	padding: 0;
	vertical-align: middle;
	display: inline-block;
	margin-top: -5px;
}
.header_sponsor_logo img { 
	padding: 0 10px;
	max-width: 120px 
}

/* GALA */

.img-thumbnail {
    padding: 0;
    line-height: 1.42857143;
    background-color: #cfa54b;
    border: 1px solid #cfa54b;
    border-radius: 0;
}
.gala-photos {
	width: 100%;
	height: 300px;
	overflow: hidden;
}
.gala-photos img {
	object-fit: cover;
	object-position: 50% 0;
  	width: 100%;
  	height: 200px;
}
.backtotop {
	font-size: 10px; 
	text-transform: uppercase;
	letter-spacing: 3px;
	margin: 10px 0 30px 0;
	display: inline-block;
}
a.gala-buttons { margin: 5px 3px; }

.videoiframe {
	border: 0;
	width: 100%;
	height: 450px;
}

/* PEOPLES CHOICE */

.row-pc {
	background-color: rgba(0,0,0,0.5);
	border: 2px solid #cfa54b;
	padding: 10px;
}
.pc-infopane {
	color: #fff;
	padding-top: 20px;
	position: relative;
	display: block;
	float: left;
	overflow: hidden;
}
.text-viewer-component { color: #fff!important; }
#peoples-choice .honoree-text p { margin: 0 0 20px 0; }

/* READ MORE */

.read-more-content {
	max-height: 0;
	overflow: hidden;
	transition: max-height .5s ease;
}

.read-more-toggle {
  display: none;
}

.read-more-toggle-label {
	display: inline-block;
	cursor: pointer;
	border: none;
	margin: .5em 0;
	font-size: 14px;
	font-weight: bold;
	color: #cfa54b;
}
.read-more-toggle-label:hover { color: #fff; }

.read-more-toggle-label:after {
  content: " \25BC";
  display: inline-block;
}

.read-more-toggle:checked + .read-more-content {
  display: block;
  /* css animation won't work with "auto"; set to some height larger
	than the content */
  max-height: 2000px;
}

.read-more-toggle:checked + .read-more-content + .read-more-toggle-label:after {
  content: " \25B2";
}


/* MISC STYLES */

.bg-lightgrey { background-color: #e4e4e4; }
.bg-grey { background-color: #ccc; }
.bg-white { background-color: #fff; }
.bg-black { background-color: #000; }
.bg-yellow { background-color: #FFD14C; }
.bg-gold { background-color: #cfa54b !important; }
.bg-darkgold { background-color: #cc9900; }
.bg-purple { background-color: #323863; }

.desktop-only { display: inline-block; }
.mobile-only { display: none; }

.opacity-50 { opacity: .5; }
.opacity-10 { opacity: .1; }

.text-black, .text-black a { color: #000; }
.text-white, .text-white a { color: #fff; }
.text-grey, .text-grey a { color: #9B9B9B; }
.text-center { text-align: center; }
.text-normalcase {  text-transform: none; }
.navbar-toggle .icon-bar {  color: #fff; background-color: #fff; }
.text-gold, .text-gold a { color: #cfa54b; }
.text-lightgold, .text-lightgold a { color: #e4c875; }
.text-darkgold, .text-darkgold a { color: #cc9900; }
.text-yellow, .text-yellow a { color: #FFD14C; }
.text-purple, .text-purple a { color: #323863; }

/* Large Devices, Wide Screens */
@media (min-width : 1200px) {
	.container { width: 1110px; }
	.desktop-only { display: inline-block; }
	.mobile-only { display: none; }
}

/* Medium Devices, Desktops */

@media (max-width: 990px) {
    .navbar-header {
        float: none;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
        margin: 7.5px -15px;
    }
    .navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
}


@media (max-width : 992px) {
	.banner-wide { display: block; }
	.banner-narrow { display: none; }
	.desktop-only { display: inline-block; } 
	.mobile-only { display: none; }
	.infowindow { width: 100%; background-size: cover; }
}

/* Small Devices, Tablets */

@media (max-width : 768px) {
	.row-front, .row-text { padding: 20px; }
	h1 { font-size: 40px; line-height: 45px; }
	h2.front-text { margin: 40px 0 10px 0;text-align: right; }
	h2.subhead { display: none;  }
	a.navbar-brand { font-size: 24px; letter-spacing: 3px; margin-left: 0 !important; }
	.digitalbuttons { padding: 10px 0; }
	.banner-wide { display: none; }
	.banner-narrow { display: block; }
	.desktop-only { display: none; }
	.mobile-only { display: block; }
	.infowindow { width: auto; }
	#infowindow-categories-01,
	#infowindow-categories-02,
	#infowindow-categories-03,
	#infowindow-categories-04,
	#infowindow-categories-05,
	#infowindow-categories-06 { background-position: -80px 0; }
	.videoiframe { height: 850px; }
}

/* Extra Small Devices, Phones */ 

@media  (max-width : 480px) {
	.row-front, .row-text { padding: 20px 10px; }
	h1 { font-size: 40px; line-height: 45px; }
	h2.front-text { margin: 20px 0 10px 0;text-align: center; }
	h2.subhead { display: block;  }
	a.navbar-brand, a.getdigital { font-size: 18px; letter-spacing: 2px; margin-left: 0 !important; }
	.digitalbuttons { padding: 10px 0; }
	a.front-button { font-size: 24px; width: 100%; }
	.music-celebrity-list { font-size: 14px; }
	.banner-wide { display: none; }
	.banner-narrow { display: block; }
	.desktop-only { display: none; }
	.mobile-only { display: block; }
	a.navbar-brand-image img#power100logo-top { width: 70%;} 
	.navbar-collapse { background-color: #cfa54b; }
	.nav-pills>li { margin: 2px; }
	.nav-pills>li>a.category-tabs-content { width: auto; }
	h2.header { font-size: 36px; line-height: 36px; }
	.header_sponsor_logo { margin-top: 5px; }
	#entertainment-and-arts.container-header h2.header, 
	#community-crusaders.container-header h2.header {
    	margin-left: 0;
    	letter-spacing: -1px;
	}
	.infowindow-categories { height: 720px; background: none;  }
	#infowindow-categories-01,
	#infowindow-categories-02,
	#infowindow-categories-03,
	#infowindow-categories-04,
	#infowindow-categories-05,
	#infowindow-categories-06 { background: #fff; height: auto; }
	.infowindow { width: auto; min-height: fit-content; padding: 20px 0; }
	.infowindow-categories .infowindow-text { padding: 10px 20px; }
	.row-infopane { margin-left: -10px; }
	.videoiframe { height: 850px; }
	.navbar-nav { background-color: #cfa54b; }
	.container-subfooter .row-subfooter div {  margin-bottom: 0; }
	.jwplayer.jw-flag-aspect-mode { margin-bottom: 20px;}

/* Custom, iPhone Retina */ 
@media (max-width : 320px) {
	.row-front, .row-text { padding: 20px 10px; }
	h1 { font-size: 40px; line-height: 45px; }
	.category-list-header>h2 { font-size: 18px; }
	a.navbar-brand { font-size: 16px; letter-spacing: 0; margin-left: 0 !important; }
	a.front-button { font-size: 24px; width: 100%; }
	.digitalbuttons { padding: 10px 0; }
	.banner-wide { display: none; }
	.banner-narrow { display: block; }
	.desktop-only { display: none; }
	.mobile-only { display: block; }
	#LeftFloatAds { display:none; }
	#RightFloatAds { display:none; }
	a.navbar-brand-image img#power100logo-top { width: 70%;} 
	/*.container-subnav { margin-left: -90px; }*/
	.navbar-collapse { background-color: #cfa54b; }
	.container-subnav h2.subhead { font-size: 20px; }
	.nav-pills>li { margin: 2px; }
	.nav-pills>li>a.category-tabs-content { width: auto; }
	h2.header { font-size: 36px; line-height: 36px; }
	.header_sponsor_logo { margin-top: 5px; }
	#entertainment-and-arts.container-header h2.header, 
	#community-crusaders.container-header h2.header {
    	margin-left: 0;
    	letter-spacing: -1px;
	}
	.infowindow-categories { height: 720px; background: none;  }
	#infowindow-categories-01,
	#infowindow-categories-02,
	#infowindow-categories-03,
	#infowindow-categories-04,
	#infowindow-categories-05,
	#infowindow-categories-06 { background: #fff; height: auto;  }
	.infowindow { width: auto; min-height: fit-content; padding: 20px 0; }
	.infowindow-categories .infowindow-text { padding: 10px 20px; width: 100%; }
	img.honoree-sponsor { width: 60px; }
	.row-infopane { margin-left: -10px; }
	span.honoree-infopane-info-sponsor h2 { font-size: 18px; }
	.videoiframe { height: 850px; }
	.container-subfooter .row-subfooter div {  margin-bottom: 0; }
	.jwplayer.jw-flag-aspect-mode { margin-bottom: 20px;}
}

/*Custom ipad pro */
@media only screen and (min-device-width : 1024px) and (max-device-width : 1366px) {
    #LeftFloatAds{ left: 20px !important; }
    #RightFloatAds{ right: 20px !important; }
}

#LeftFloatAds{
	left: 70px;
	position: fixed;
	text-align: center;
	top: 50px;
}

#RightFloatAds{
	right: 70px;
	position: fixed;
	text-align: center;
	top: 50px;
	}
}